
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Resize:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Copy/Resize.glsl" );

    public RG_Resize( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}